EDIT - bug #7936

Consider complete removal of redmine communication hub code
12/04/2018 12:11 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.18

Severity: normal Found in Version:

Description

As stated in #7785 the checking for messaged in the Redmine instance serving as communication hub slows down the display of
registration working sets a lot (43%)..

see #7935 for more information

Subtasks:
bug # 8069: RegistrationUl: remove all messaging related code and message indicators fr... Closed

Related issues:

Related to EDIT - task #7935: Discuss new solution to establish the communica... Closed
Related to EDIT - task #7269: Use redmine as message hub for submitter curato... Closed
Related to EDIT - task #8081: Complete removal of redmine communication hub i... Closed
Copied from EDIT - bug #7908: Redmine communication hub slows down Registrati... Closed

Associated revisions

Revision d0db04ae - 10/20/2020 01:07 PM - Andreas Kohlbecker

ref #7936 removing redmine-api dependency from taxeditor

Revision 0321108 - 10/20/2020 01:08 PM - Andreas Kohlbecker

ref #7936 full removal of redmine communication hub code

Revision 2ee5f0e4 - 10/20/2020 01:08 PM - Andreas Kohlbecker

ref #7936 removing redmine-api dependency and unused ExternalServiceException

Revision 79180ba0 - 10/23/2020 08:30 AM - Andreas Kohlbecker

ref #7936 removing handler for redmine messaging exceptions

History

#1 - 12/04/2018 12:11 PM - Andreas Kohlbecker

- Copied from bug #7908: Redmine communication hub slows down RegistrationWorkingSets added

#2 - 12/04/2018 12:11 PM - Andreas Kohlbecker

- Related to task #7935: Discuss new solution to establish the communication between submitter and curator added

#3 - 02/08/2019 05:40 PM - Andreas Kohlbecker

- Related to task #7269: Use redmine as message hub for submitter curator communication added

#4 - 10/20/2020 01:10 PM - Andreas Kohlbecker
- Status changed from New to Closed

- Target version set to Release 5.18

#5 - 10/20/2020 01:13 PM - Andreas Kohlbecker

- Related to task #8081: Complete removal of redmine communication hub instances added
